Bug 857141 - Wacomcpl does not list "pad" device on Intuos4 4x6
Wacomcpl does not list "pad" device on Intuos4 4x6
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: linuxwacom (Show other bugs)
5.8
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Aristeu Rozanski
Michael Boisvert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 12:30 EDT by Michael Boisvert
Modified: 2013-01-08 11:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 11:45:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Boisvert 2012-09-13 12:30:44 EDT
Description of problem:
I have an Intuos 4 tablet properly set up on a RHEL5.8Z system using wdaemon. The config is correct (Aris looked at it) and wacomcpl does not display the pad device, only stylus and eraser.


Version-Release number of selected component (if applicable):
linuxwacom-0.7.8.3-11.2.el5_8

How reproducible:
Always


Steps to Reproduce:
1. Set up Intuos 4
2. Run "wacomcpl-exec"
  
Actual results:
No "pad" device listed


Expected results:
pad, stylus and eraser all listed


Additional info:
The pad device is listed in Xorg.0.log: 

(==) Wacom device "pad" top X=0 top Y=0 bottom X=31496 bottom Y=19685
Comment 1 Aristeu Rozanski 2013-01-07 16:27:03 EST
Affected device is:
Bus 005 Device 094: ID 056a:00b8 Wacom Co., Ltd Intuos4 4x6
Comment 2 Aristeu Rozanski 2013-01-08 10:30:24 EST
Additional note: wdaemon has nothing to do with this, even without using wdaemon,
pad device won't show up.
Comment 3 Aristeu Rozanski 2013-01-08 11:45:04 EST
The pad device is not supposed to show on wacomcpl and its configuration is supposed to be done by wacomexpresskeys package. The behavior is consistent with
Intuos 3 6x8, which also has expresskeys.

Closing this as a notabug, feel free to reopen if this is not the case.

Note You need to log in before you can comment on or make changes to this bug.